NFSD(8)

NAME
nfsd, biod - NFS daemons

SYNOPSIS
/etc/nfsd [ nservers ]

/etc/biod [ nservers ]

DESCRIPTION
Nfsd starts the NFS(4) server daemons that handle client filesystem requests. Nservers is the number of file system request daemons to start. This number should be based on the load expected on this server.

Biod starts nservers asynchronous block I/O daemons. This command is used on a NFS client to handle buffer cache read-ahead and write-behind.

SEE ALSO
nfs(4), exports(5), mountd(8c)